/* montserrat-100 - latin */
@import url('//fonts.cdnfonts.com/css/montserrat');

.fixedbar {
	background: #FA8C1A;
	bottom: 0px;
	color:#fff;
	left:0;
	padding: 0px 0;
	position:fixed;
	font-size:16px;
	width:100%;
	z-index:99999;
	float:left;
	vertical-align:middle;
	margin: 0px 0 0;
	font-weight: bold;
}
.boxfloat {
	text-align:center;
	margin:0 auto;
	padding: 10px 0;
}
body {
	margin-bottom: 50px;
	color: #000;
    font-family: 'Montserrat',serif,'Verdana';
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat',serif,'Verdana';
}

.form-container {
    padding: 10px;
}
.sw>.tab-content {
    overflow: visible!important;
}
.logo {
    max-width: 100px;
    margin: 20px auto;
}
.assignment-code.invalid input,
.form-control.error{
    border: 1px solid #A4002A;
}
label {
    font-weight: normal;
}
.header {
    font-weight: 900;
    font-size: 1.5em;
    margin-bottom: 0px;
    color: #fff;
    background: #35C6B9;
    padding: 15px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    width: 100%;
    border: 2px solid #000;
    border-bottom: 0;
    text-align: center;
}
.header.profile {
    background: #FA8D1A;
}
.body {
    background: white;
    padding: 20px;
    border: 2px solid #000;
    border-top: none;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.item-content {
    margin: 0 0 10px 0;
}
.assignment-code.invalid .message,
label.error,
label.red,
.error,
i.error,
#repeater-add-btn i.error{
    color: #A4002A;
}

#smartwizard .nav {
    display: none;
}
.form-separator {
    height:2px;
    clear:both;
    background-color: #FA8D1A;
    margin-bottom: 10px;
}
.form-separator.blue {
    background-color: #35C6B9;
    margin-bottom: 10px;
}

@media(max-width:767px){
    select.form-control {
        padding:  5px;
    }
}
.alert {
    padding: 10px;
}
.alert .fa{
    display:table-cell;
}
.alert div,
.alert span {
    padding-left: 5px;
    display:table-cell;
}
.form-check input {
    display: table-cell;
}
.form-check label.form-check-label {
    padding-left: 5px;
    display:table-cell;
}
.form-check .form-check-input {
    position: relative;
    display: inline;
    float: left;
    opacity: 1;
    z-index: 1;
    vertical-align: middle;
    margin-right: 5px;
}
.alert-blue {
    background: #C5EBFB;
    color: #333;
}
.modal.cancel-assignment-modal {

}
.modal.cancel-assignment-modal .modal-body {
    margin: 40px 20px 20px;
    padding: 0;
}
.modal.cancel-assignment-modal .modal-content {
    border-radius: 20px;
    border: 3px #FA8D1A solid;
}
.modal.cancel-assignment-modal .modal-content p{
    font-size: 18px;
    font-weight: bold;
}
.modal.cancel-assignment-modal .close {
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
    float: right;
    display: inline;
    margin: 10px;
}
.form-control {
    padding: 6px 6px;
}
.form-group.mobile .col {
    padding-left: 5px;
    padding-right: 5px;
}
.form-group.mobile .row{
    margin-left: -5px;
    margin-right: -5px;
}
.daily-assignments {
	margin-bottom: 50px;
}
.selected {display: inline;}
.daily-assignments-table tr > td {
	padding: 0 10px;
}
td.button {
	padding: 0 0!important;
}
.multi-apply-button {
    padding: 5px 20px;
    background-color: #35C6B9;
    border: 3px solid #35C6B9;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    border-radius: 5px;
    display: none;
}
.multi-apply-button:hover,
.multi-apply-button:active,
.multi-apply-button:active:hover,
.multi-apply-button:focus {
    background-color: #fff;
    border: 3px solid #35C6B9;
    color: #35C6B9;
}
.assignments-selected {
	display: inline;
    padding: 5px 20px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 36px;
}
#daily_assignments_table thead {
    display: none;
}
.quick-links {
    padding-bottom: 10px;
}
.quick-links a{
    font-size: 11px!important;
}
@media screen and (min-width:500px) {
    .quick-links a {
        font-size: 13px!important;
    }
}